<DialogueContext.PU_THUG4_CV_BackForMore_IG_001_LookWhosBack __id="1bdc2fb2-5dc0-4b08-a464-ae3f0ca52991" __path="libs/foundry/records/dialoguecontextbank/pu/pu_thug4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_THUG4_CV_BackForMore_IG_001_LookWhosBack" speaker="c961e83c-8802-49da-a7c8-dc583f2b42ea" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_THUG4_CV_BackForMore_IG_001_LookWhosBack" />
  <contents />
  <tags />
</DialogueContext.PU_THUG4_CV_BackForMore_IG_001_LookWhosBack>